@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h5, p, ul, li, div, {margin:0; padding:0;list-style:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	}

span, article, aside, footer, header, hgroup, nav, section, table, tr, th, td, tbody tfoot, thead{

	padding:0;
	border:0;
	border-spacing:0;
	
}


body{ 	}
#wrapper	{ width:980px; position:relative; margin:0 auto;border:1px solid #C0C0C0;}
#logo{ text-align:center; background-image: url(../imagenes/irislogo/dibujopapel-corte.jpg); border-bottom:thin dashed #C0C0C0;}

#logo-top{height:125px;margin-top:-60px; margin-bottom:-30px;}

#logo-top h1{ font-size:100px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#B5AF0B; }

#logo-a p{ font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#000; padding-bottom:5px;}




#portada-top{with:100%;height:125px;border-bottom-width: thick;border-bottom-style: solid; background-color:#1E4DA6; margin-top:-40px;

}

#portada-top h1{ font-size:100px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#FF0; 
}

#portada-top img tr td a:hover	{ color:#F00;   }



#portada-botton{with: 100%; height:150px; background-color:#990000;border-bottom-width: thin;border-bottom-style: dashed;
	border-bottom-color:blue;
}


#portada{ clear:both; with:100%; height:auto; text-align:center; border-bottom-width:thin; padding-left:20px; background-color:#fff;	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
 
#portada img	{ }

#iriscontacto { }

#iriscontacto p { font-size:12px;  } 

#iriscontacto h1{ margin-bottom:20px; margin-top:25px; color:#333333; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }

         


#footer{ background-image: url(../imagenes/irislogo/logo-121.png); background-repeat:repeat-x; padding-top:1px;
	}
#footer p	{ 
color:#FFF; 
margin:4px 0;
padding-top:7px;
padding-bottom:8px;
text-align:center;	
font-size:11px; 
font-family: Tahoma, Geneva, sans-serif;}

.caja	{	}
.clear	{ clear:both;}





#formwrap { width:720px; margin-top:30px; margin-left:90px; margin-bottom:13px; background-color:#EDEEF0; border:1px solid #999998;
border-radius: 20px;
box-shadow:2px 2px 5px #999;
-moz-border-radius:20px; 
-moz-box-shadow:2px 2px 5px #999;
-webkit-border-radius:20px;
-webkit-box-shadow:2px 2px 5px #999;
padding:16px 10px 40px;}

#formwrap #form{
	border-top:1px solid #eee;
	width:720;
}
#form .row {
	border-bottom:1px dotted #eee;
	display:block;
	line-height:38px;
	overflow:auto;
	padding:24px 0px;
	width:100%
	
}



#formwrap .row .lable {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:180px;
	text-align:right;
	float:left;
	padding-right:10px;
	margin-right:10px;
}

#formwrap .row .input {
	float:left;
	margin-right:10px;
	width:auto;
}

#formwrap .row .context {
	color:#999;
	font-size:11px;
	font-style: italic;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
}

.detail {
	width:260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	padding:7px 8px;
	padding:0px;}
	
.mess{
	width:450px;
	max-with:450px;
	height:280px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:7px 8px;
	line-height:1em;
	margin:0;
	
}	

#formwrap #submit {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:25px;
	margin-left:200px;
	color:#000;
	font-size:14px;
	text-shadow:1px 1px 1px #999;
	padding:8px;
}



#wrapper #portada #contactsocial table tr th p {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}


#contactsocial	{
	width:820px;
	margin-top:10px;
	margin-left:40px;
	background-color:#fff;
	height:300px;
	padding:16px 10px 40px;
}	

#iriscontacto	{
	width:810px;
	margin-top:10px;
	margin-right:10px;
	border:1px solid #C4c4c4;
	height:auto;
	border-top:1px solid #999998;
	text-align:left;
	padding-top: 10px;
	padding-right: 1px;
	padding-bottom: 10px;
	padding-left: 1px;
}

#iriscontacto h1{ font-size:24px; color:#333333; text-align:left;padding-left:25px;}
#iriscontacto p{ font-size:12px; color:#787878; text-align:left; padding-left:25px;}
#iriscontacto img{
	width:310px;
	float:right;
	marging:30px;
	padding-left:30px;
	padding-right:30px;
	margin-top:8px;
	padding-bottom: 20px;
}
#iriscontacto h4 {font-size:14px; color:000; text-align:left	}



#face-contact{
width:320px; margin-top:80px; height:auto;  float:left;padding:16px 10px ; margin-left:60PX; 
border-top:1px solid #999998; border-bottom:1px solid #999998; text-align:left;}
#face-contact ul li{ display:inline; text-decoration:none;float:left;margin:1px 3px;		}
#face-contact img{ width:50px; height:auto; padding-right:5px; padding-bottom:5px; margin-bottom:30px;  }

#face-contact h5{ color:#800000; text-align:center; background-color:#E5E4ED; padding:3px;}


#twee-contact{ position:relative;width:310px; margin-top:90px; border:1px solid #f1f1f1; float:right; margin-right:160px;
height:400px; background-color:#f5f5f5;}
#twee-contact img{  }
